body {
background-color: #fff;
font-family:'Roboto',sans-serif;
font-weight: 400;
color: #262626;
font-size: 14px;
width: 100%;
}
h1, h2, h3, h4, h5, h6 {
color: #333333;
}
/* default font size */
/* Override the bootstrap defaults */
h1 {
font-size: 20px;
}
h2 {
font-size: 27px;
color: #777;
}
h3 {
font-size: 17px;
font-weight: 600;
padding: 10px;
color: #323030;
text-transform: uppercase;
}
h4 {
font-size: 15px;
}
h5 {
font-size: 12px;
}
h6 {
font-size: 10.2px;
}
a:hover {
text-decoration: none;
}
legend {
font-size: 18px;
padding: 7px 0px
}
.rez   {
	text-align: center;
	padding-top: 10px;
	font-weight: 400;
}
label {
font-size: 12px;
font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
font-size: 12px;
}
.input-group .input-group-addon {
font-size: 12px;
height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
display: inline;
}
.product-grid .product-thumb .image {
padding: 5px;
}
.product-list .product-thumb .image {
padding: 5px;
}
div.required .control-label:before {
content: '* ';
color: #F00;
font-weight: 500;
}
/* Gradent to all drop down menus */
/* top */
#top {
height: 30px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
text-shadow: none;
}
#top .btn-link, #top-links li, #top-links a {
font-size: 12px;
font-weight: 400;
}
#top .btn-link:hover, #top-links a:hover {
color: #fff;
}
#top-links .dropdown-menu a {
text-shadow: none;
}
#top-links .dropdown-menu a:hover {
color: #ceb478;
}
#top .btn-link strong {
font-size: 14px;
line-height: 14px;
}
#top-links {
top: 6px;
padding-left: 15px;
position: relative;
}
#top-links a + a {
margin-left: 15px;
}
/* search */
/* cart */
#cart > .btn {
border: medium none;
box-shadow: none;
font-size: 14px;
line-height: 18px;
}
#cart.open > .btn {
background-image: none;
background-color: #FFFFFF;
box-shadow: none;
text-shadow: none;
}
#cart.open > .btn:hover {
color: #444;
}
#cart .dropdown-menu {
z-index: 1001;
}
.open > .dropdown-menu {
border-radius: 0;
}
@media (max-width: 478px) {
#cart .dropdown-menu {
width: 100%;
}
}
#cart .dropdown-menu table {
margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
min-width: 427px;
padding: 0 10px;
}
@media (max-width: 478px) {
#cart .dropdown-menu li > div {
min-width: 100%;
}
}
#cart .dropdown-menu li p {
margin: 20px 0;
}
/* menu */
#menu .nav > li > a {
background-color: transparent;
font-weight: 400;
line-height: 20px;
min-height: 15px;
padding: 15px 10px;
text-transform: uppercase;
font-size: 13px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
position: relative;
}
#menu .nav .hidem > li > a {
background-color: transparent;
color: #fff;
font-weight: 400;
line-height: 20px;
min-height: 15px;
padding: 15px 15px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
text-transform: uppercase;
}
#menu .nav .hidem > li > a:hover, #menu .nav .hidem > li.open > a {
background: #baa063;
color: #fff;
position: relative;
}
#menu .dropdown-inner a {
min-width: 45px;
display: block;
padding: 3px 10px;
/*clear: both;*/
line-height: 20px;
font-size: 14px;
}
#menu .dropdown-inner .children_lv3 a{
text-transform: none;
font-size: 14px;
}
#menu .see-all {
display: block;
margin-top: 0.5em;
border-top: 1px solid #DDD;
padding: 3px 20px;
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 3px 3px;
font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
text-decoration: none;
color: #ffffff;
background-color: #229ac8;
background-image: linear-gradient(to bottom, #ceb478, #1f90bb);
background-repeat: repeat-x;
}
#menu #category {
float: left;
padding-left: 15px;
font-size: 16px;
font-weight: 700;
line-height: 45px;
color: #fff;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
font-size: 15px;
font-stretch: expanded;
color: #FFF;
padding: 2px 18px;
float: right;
background-color: #baa063 ;
border-color: #777 #777 #777;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
color: #ffffff;
background-color: #ceb478;
}
@media (min-width: 768px) {
#cart .dropdown-menu {
min-width: 100%;
z-index: 1008;
border: 1px solid #C0C0C1;
border-radius: 0;
-webkit-transition: margin-top 420ms ease-in-out 0s;
-o-transition: margin-top 420ms ease-in-out 0s;
transition: margin-top 420ms ease-in-out 0s;
top: 130%;
visibility: hidden;
display: block;
}
#cart:hover .dropdown-menu {
visibility: visible;
top: 92%;
}
}
@media (max-width: 767px) {
#cart .dropdown-menu {
min-width: 100%;
z-index: 1008;
border-radius: 0;
}
}
/* content */
#content {
padding-bottom: 5px;
background-color: #fff;
min-height:600px;
}
/* footer */
footer {
background-color: #000000;
padding-top: 20px;
}
footer h5 {
padding: 0 0 5px;
font-size: 14px;
font-weight:400;
letter-spacing: 1px;
text-transform: uppercase;
}
/* alert */
.alert {
padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
margin: 0 0 20px 0;
padding: 8px 0;
}
.breadcrumb i {
font-size: 15px;
}
.breadcrumb > li {
position: relative;
}
.breadcrumb > li + li:before {
content: '»';
padding: 0;
}
.pagination {
margin: 0;
}
/* buttons */
.buttons {
margin: 1em 0;
}
.btn {
background: none;
padding: 9px 12px;
font-size: 12px;
border: 1px solid #cccccc;
border-radius: 0;
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
font-size: 9px;
}
.btn-sm {
font-size: 10.2px;
}
.btn-lg {
padding: 10px 16px;
font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
font-size: 14px;
}
.btn-group > .btn-xs {
font-size: 9px;
}
.btn-group > .btn-sm {
font-size: 10.2px;
}
.btn-group > .btn-lg {
font-size: 15px;
}
.btn-default {
color: #777;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #e7e7e7;
background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
background-repeat: repeat-x;
border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
border: medium none;
border-radius: 0;
display: inline-block;
font-size: 12px;
letter-spacing: 1px;
line-height: 13px;
margin: 0 8px 0 0;
padding: 12px;
text-align: center;
text-transform: uppercase;
}
.btn-warning {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #faa732;
background-image: linear-gradient(to bottom, #fbb450, #f89406);
background-repeat: repeat-x;
border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
color: #000;
border-radius: 0;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5bb75b;
background-image: linear-gradient(to bottom, #62c462, #51a351);
background-repeat: repeat-x;
border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
color: #ffffff;
background: #baa063;
}
.btn-link {
border-color: rgba(0, 0, 0, 0);
cursor: pointer;
color: #ceb478;
border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
background-color: rgba(0, 0, 0, 0);
background-image: none;
box-shadow: none;
}
.btn-inverse {
color: #000;
background-color: transparent !important;
}
/* list group */
.list-group a {
border: 1px solid #DDDDDD;
color: #888888;
padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
color: #444444;
background: #eeeeee;
border: 1px solid #DDDDDD;
text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
color: #FFFFFF;
text-shadow: 0 1px 0 #191919;
}
.carousel-control .icon-prev:before {
content: '\f053';
font-family: FontAwesome;
}
.carousel-control .icon-next:before {
content: '\f054';
font-family: FontAwesome;
}
/* product list */
.product-thumb .image {
text-align: center;
position:relative;
}
.product-thumb_left .image {
text-align: center;
position:relative;
}
.raiting_thumb.product-thumb .image {
margin-top: 20px;
}
.raiting_thumb.product-thumb_left .image {
margin-top: 20px;
}
.product-thumb .image a {
display: block;
}
.product-thumb_left .image a {
display: block;
}
.product-thumb .image :hover {
opacity: 0.8;
}
.product-thumb_left .image :hover {
opacity: 0.8;
}
.product-thumb .image img {
margin-left: auto;
margin-right: auto;
}
.product-thumb_left .image img {
margin-left: auto;
margin-right: auto;
}
.product-grid .product-thumb .image {
float: none;
}
.product-grid .product-thumb_left .image {
float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
float: left;
}
.product-list .product-thumb_left .image {
float: left;
}
}
.product-thumb h4 {
font-weight: 500;
}
.product-thumb_left h4 {
font-weight: 500;
}
.caption {
padding: 5px;
text-align: center;
}
.product-thumb_left .caption {
padding: 5px;
text-align: center;
}
.product-list .product-thumb .caption {
margin-left: 380px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
min-height: 0;
margin-left: 0;
padding: 0 10px;
}
.product-grid .product-thumb .caption {
min-height: 0;
}
}
.product-thumb .rating {
padding-bottom: 10px;
float: right;
right: 10px;
position: absolute;
top: 3px;
}
.rating_left.rating {
padding-bottom: 10px;
float: left;
left: 25px;
position: absolute;
top: 5px;
}
.rating .fa-stack {
font-size: 6px;
}
.rating .fa-star-o {
color: #ceb478;
}
.rating .fa-star {
color: #ceb478;
}
.rating .fa-star + .fa-star-o {
color: #ceb478;
}
h2.price {
margin: 0;
}
.price {
color: #868583;
font-size: 18px;
font-weight: 600;
}
.price-new {
font-weight: 600;
font-size: 18px;
}
.price-old {
font-size: 15px;
font-weight: 400;
text-decoration: line-through;
line-height: 12px;
margin-left: 7px;
}
.price-tax {
color: #999;
font-size: 12px;
display: block;
}
.price-tax {
color: #999;
font-size: 12px;
display: block;
}
.button-group {
border-top: 1px solid #ddd;
background-color: #eee;
overflow: auto;
}
.product-list .product-thumb .button-group {
border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
.product-list .product-thumb .button-group {
border-left: none;
}
}
.product-thumb .button-group button {
width: 60%;
border: none;
display: inline-block;
float: left;
background-color: #eee;
color: #888;
line-height: 38px;
font-weight: 500;
text-align: center;
text-transform: uppercase;
}
.product-thumb .button-group button + button {
width: 20%;
border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
color: #444;
background-color: #ddd;
text-decoration: none;
cursor: pointer;
}
@media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
width: 33.33%;
}
}
@media (max-width: 767px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
width: 33.33%;
}
}
.thumbnails {
overflow: auto;
clear: both;
list-style: none;
padding: 0;
margin: 0;
}
.thumbnails > li {
margin-left: 20px;
}
.thumbnails {
margin-left: -20px;
}
.thumbnails > img {
width: 100%;
}
@media (min-width: 1200px) {
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-3:nth-child(4n+1),
#content .col-lg-4:nth-child(3n+1),
#content .col-lg-6:nth-child(2n+1) {
clear:left;
}
#menu .nav .hidem > li.activetopmenu > a:hover, #menu .nav .hidem > li.open > a {
background: #ceb478;
color: #fff;
line-height: 40px;
margin-top: 0px;
position: relative;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
#content .col-md-2:nth-child(6n+1),
#content .col-md-2:nth-child(6n+1),
#content .col-md-3:nth-child(4n+1),
#content .col-md-4:nth-child(3n+1),
#content .col-md-6:nth-child(2n+1) {
clear:left;
}
#content .containerfluid2.col-md-6:nth-child(2n+1) {
clear:none;
}
.product-grid.col-lg-4:nth-child(6n-1){
border-right: none;
}
.product-grid.col-lg-3:nth-child(8n-1){
border-right: none;
}
#menu.header_v2 .nav > li > a {
padding: 15px 7px!important;
font-size: 10px;
}
#menu_scroll #menu .nav > li > a {
padding: 15px 8px!important;
}
#menu .nav .hidem > li.activetopmenu > a:hover, #menu .nav .hidem > li.open > a {
background: #ceb478;
color: #fff;
line-height: 40px;
margin-top: 0px;
position: relative;
}
#menu .nav .hidem > li > a {
padding: 15px 10px!important;
font-size: 12px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-3:nth-child(4n+1),
#content .col-sm-4:nth-child(3n+1),
#content .col-sm-6:nth-child(2n+1) {
clear:left;
}
#content .containerfluid2.col-sm-6:nth-child(2n+1) {
clear:none;
}
.product-grid.col-sm-6:nth-child(4n-1){
border-right: none;
}
}
/* fixed colum left + content + right*/
@media (min-width: 768px) {
#column-left  .product-layout .col-md-3 {
width: 100%;
}
#column-left  .product-layout_cat .col-md-3 {
width: 100%;
}
#column-left  .product-layout_left .col-md-3 {
width: 100%;
}
#column-left + #content .product-layout .col-md-3 {
width: 50%;
}
#column-left + #content .product-layout_cat .col-md-3 {
width: 50%;
}
#column-left + #content .product-layout_left .col-md-3 {
width: 50%;
}
#column-left + #content + #column-right .product-layout .col-md-3 {
width: 100%;
}
#column-left + #content + #column-right .product-layout_cat .col-md-3 {
width: 100%;
}
#column-left + #content + #column-right .product-layout_left .col-md-3 {
width: 100%;
}
#content + #column-right .product-layout .col-md-3 {
width: 100%;
}
#content + #column-right .product-layout_cat .col-md-3 {
width: 100%;
}
#content + #column-right .product-layout_left .col-md-3 {
width: 100%;
}
}
/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
width: 100%;
}
#column-left .product-layout_cat, #column-right .product-layout {
width: 100%;
}
#column-left .product-layout_left, #column-right .product-layout_left {
width: 100%;
}
/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
min-width: 50px;
}
/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
border: none;
background-color: #ceb478;
}

/*begin callback vijet 4verelar*/
#popup-callback .img-phone-contact { max-width:100%; }
#popup-callback.wcb-4{max-width: 340px;}
#popup-callback .circular {
border-radius: 99em;
box-shadow: 0 1px 5px 2px rgba(255, 255, 255, 0.3);
display: block;
height: 120px;
margin: 1em auto;
width: 120px;
padding:5px;
background:#fff;
}
#popup-callback .btn-callback {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
background: #09f;
border-color: #0083e9;
border-radius: 4px;
border-style: solid;
border-width: 0 0 2px;
color: #ffffff;
cursor: pointer;
display: inline-block;
font-size: 14px;
font-weight: 400;
line-height: 1.42857;
margin-bottom: 0;
padding: 7px 12px;
text-align: center;
vertical-align: middle;
white-space: nowrap;
overflow:hidden;
}
#popup-callback .btn-callback:hover,
#popup-callback .btn-callback:active,
#popup-callback .btn-callback:focus{
background: #0088ee;
color: #ffffff;
}
#popup-callback .btn-callback.disabled, #popup-callback .btn-callback[disabled], fieldset[disabled] #popup-callback .btn-callback {
cursor:not-allowed;
pointer-events:none;
opacity:.65;
}
#popup-callback {
  background: #fff none repeat scroll 0 0;
  margin: 0 auto;
  min-height: 100px;
  position: relative;
  width: 100%;
}
#popup-callback .form-control.time_callback {width:50%;}
#popup-callback.popup-sm-750 {
	max-width: 750px;
}
#popup-callback.popup-sm-550 {
	max-width: 550px;
}
#popup-callback.popup-sm-450 {
	max-width: 450px;
}
#popup-callback .popup-heading {
background: transparent none repeat scroll 0 0;
color: #1c1c1c;
font-size: 18px;
line-height: 1.4;
padding: 10px 25px;
position: relative;
text-align: center;
vertical-align: baseline;
}
#popup-callback .popup-heading i{
	font-size:18px;
}
#popup-callback .popup-center {
display:block;
overflow: hidden;
padding: 0 0 15px;
position: relative;
width: 100%;
}
#popup-callback .popup-center form {
	padding-top:15px;
}
#popup-callback .popup-footer {
  background-color: #f2f6f9;
  display: inline-block;
  height: 100%;
  padding: 17px 25px;
  position: relative;
  vertical-align: bottom;
  width: 100%;
}
#popup-callback .popup-center .anytext-callback  {
	font-size:14px;
}
#popup-callback .mfp-close {
	color:#d9d9d9;
  cursor: pointer !important;
}
#popup-success-callback {
background: #dff0d8 none repeat scroll 0 0;
border-color: #d6e9c6;
color: #3c763d;
line-height: 25px;
margin: 0 auto;
max-width: 650px;
min-height: 50px;
padding: 10px 12px;
position: relative;
width: 90%;
}
#popup-callback .sections_block_rquaired .fa {
	color:#fc5c3c !important;
}
#popup-callback .sections_block .fa {
	color:#67ca67 !important;
}
#popup-callback .sections_block , .sections_block_rquaired{
  overflow: hidden;
  position: relative;
}
#popup-callback .marb {
	margin-bottom:10px;
}
#popup-callback .input-group-addon {
	background:#f5f5f5;
}
#popup-callback .error_input {
	border:1px solid red !important;
	box-shadow: 0 1px 1px rgba(255, 0, 0, 0.075) inset !important;
}
#popup-callback .form-control.error_input::-moz-placeholder {
	color:red !important;
}
#popup-callback .form-control.error_input:-ms-input-placeholder {
	color:red !important;
}
#popup-callback .form-control.error_input::-webkit-input-placeholder {
	color:red !important;
}
#popup-callback .error_callback {
	padding:0px 15px;
	color:red;
}
#popup-callback .btn-callback span.spinner .fa.fa-spinner {
	display:none;
}
#popup-callback .btn-callback i.fa {
	display:inline-block;
}
#popup-callback .btn-callback.active span.spinner .fa.fa-spinner {
	display:inline-block;
}
#popup-callback .btn-callback.active i.fa {
	display:none;
}
#callback {
	background:#09f;
    border: 1px solid #555555;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 0 0 3px #ddd;
    cursor: pointer;
    height: 160px;
    margin-right: -60px;
    margin-top: -90px;
    position: fixed;
    right: 0;
    top: 50%;
    width: 93px;
    z-index: 100;
}
#tcb_call_1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    bottom: 10%;
    display: block;
    height: 80px;
    opacity: 0.75;
    position: fixed;
    /*right: 38px;*/
	left: 38px;
    width: 80px;
    z-index: 850;
	  box-shadow: none;
    box-sizing: content-box;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    transform-origin: 50% 50% 0;
	cursor: pointer;
}
#tcb_call_1 .tcb_phone_1{
    background: #09f;
    border-radius: 50%;
    height: 50px;
    left: 16px;
    position: absolute;
    top: 14px;
    width: 50px;
}
#tcb_call_1 .tcb_phone_img_1 {
	
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAzCAYAAAA6oTAqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABUZJREFUeNrMWVtoHFUYPjOzs7fsNjWaqEH7oNjSooh9arFeEAVBUKgKihCbl/ogVKQGaxVEirZQpBYiJb6ICEKhTy2++CI+iVZbqGIFmxA3t73vzs7Ozn2O35nM0lWT9GR3szN/+bIf2Tmn+fa/nP/8K1BKCafFAIdE2ESOZ+LAe8AVj9Lj7V+CE5d60VLDPLMBdgHf0Q5rWOaR9vvgvqBb7DEwbPTmi0CJ/sds11Xrpr6HPQNOwCMjZr0wOwxcAO74X+KIYgYvZ1uOLYD7vwOPbJi9ABh0A0O+0KKuTrDnWe6A+69RC7PDtxLSNs22ZhFiGbYOPBLh1hlmk8AMkODxaDom3yeL0msBJ+CRCbPHeD3SaYbr5CqGNsb2ACfgoXuGeeIzXo90WkKU7tUd61DACXioZw8TcwzY2+0G2xPpQw3LiAXcz5/QxGiONd7LBkOx+G744tmAE+YXGpYY23O/7XUT13OPNm1TCji8Y4YjJi7GfrSp1+jJO3JiP/YYCTixQ8obEWW1hLbkUk+bCMK5rJyoBpyAh1eaLdc5QLs0VK/zeBFp0EWHWZoF9kN37LggCL8lpdjOTX4WvyDZHxcI0UmQ+ELY95lUTLZQXr/ZtFcJPXlTCA1VyL8uZ5IgzJiuU+VdiIDSbc+7EnACHp2b5u3JoTy6X27voEtuuZSqN2+dNDpimKEQnFZts8KzUBLEYQTXeMBDPCrXEXP/8GhurlH6imch8iOGsDwYcALuh1ukBhqyIJ0q6Op1nsXb5OTzHTx605k9I3eX8lr9uMNxiuOA3IvW/+X2YWm5bjSnM/ONytc8hya6hwWU9TvbAw7wyA008EmTqbqlr9xyMiiK9+Dk/0K1DYkNOFgXAB69udmsUjyIxOZqa3Jqdaa9DpyU9Wak5mY+lrX6xzxiPPxb0uofrk5sPAJOWrh5RkoMQ0lXL3E1nZ5H/6oXp/ymEx0BOHJIj5aYhWZ1DH/UHzyCcPDSa+XFo0E3TsARcmp0xKxWt/K+pm1ovIJuKMV324LA/dtnZMQwXCsvTBqOTXlz6G+1cnpBrUgsh8AJeHTEMFyvLp/wOC9u7Lk/aysXsSbLmlFwtn7D/fNa7ZGqoe5f0arD4AScgMPDdv/FMCw1ax941OO+jebUys+/Vxb3rZbtCgFfszAUW8qE7liW47kUIuYLrdoxxdTGmCBwAk7wXn/FBCX7lLeJ67VqGcYNpXAGobYDHHlU8MNOhSjkUwp/6KdrrTNdexnPfFLQqg+A+8+Dk5ZtrH1t7tbyLeXsXenhI5tZozlmDZ/+9+jjruJEymXl1Hhcir2SlOSHN1qnO2ZTMZvT6NHPDCeGiuB+vz6a3h5cQQjpOenmG6Uv6QBNtVq5XKPwVkVX4uAEnID751rPYmqmJqLLPkkHbEWtenlRLfp5CE7ASd/K4pxS+MhG4g7SHM/Raob6Pvv/wUlf6/yskn8D+WAO2kuGY513PTfVUwFYy5a06jMjicx0KhbfOcDmfwnYtSUnMcrnaMNqXRigc17v6ZzhQcVQ30ZvttVhN93zocmLYqv+RNPSr26RELZvdmBiGCAmXTOaJ/rspRywuy/tTHc9XflA1Whc7oOQJeChvvVmXeeR3kjN1Zffwfmw0qWQMvDoul9phGHLzfK4IJCJpJSYui2ZHeFt7YDngB/WnLLSkAfeuUZ+Bz7XlzJyehKiHhSFdadfPwFvAr+uOzKmEZje+6eeWszKUuxJgZBXM/H00/DYqCD43/jMAeeAz0nwXVDkxXSaYqpjtus8tS2RkeOSfLHcqingBHzDdf8IMADqyDH9y2OAPwAAAABJRU5ErkJggg==") no-repeat center center;
	
    
	border-radius: 50%;
	background-size:35px auto;
	-webkit-background-size:35px auto;
    max-height: 50px;
    position: absolute;
    max-width: 50px;
	width:100%;
	height:100%;
	/*-webkit-animation:shake 1.5s 0s both infinite;
	-moz-animation:shake 1.5s 0s both infinite;
	-o-animation:shake 1.5s 0s both infinite;
	animation:shake 1.5s 0s both infinite;*/
}
#tcb_call_1 .tcb_layout_1{
	bottom: 0px;
	width:100%;
	height:100%;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
	border-color: #09f transparent;
    border-image: none;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
	animation-name: spin;
    -webkit-animation-name: spin; 
    animation-duration: 900ms;
    -webkit-animation-duration: 900ms;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-timing-function:linear;
}
#tcb_call_1 .tcb_layout_2{
	width:100%;
	height:100%;
	bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
	border-color: #09f;
    border-image: none;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    position:absolute;
	opacity:0.25;
}
#tcb_call_1:hover .tcb_phone_1{
	background:#4BD82B;
}
#tcb_call_1:hover .tcb_layout_1{
	border-color: #4BD82B transparent;
	animation-name: spin;
    -webkit-animation-name: spin; 
    animation-duration: 500ms;
    -webkit-animation-duration: 500ms;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-timing-function:linear;
}
#tcb_call_1:hover .tcb_layout_2{
	border-color: #4BD82B;
}
#tcb_call_1 a,
#tcb_call_1 a:hover,
#tcb_call_1 a:active,
#tcb_call_1 a:focus {
    outline: 0 none;
}
@media (max-width: 768px) {
	#tcb_call_1 {	
		height: 55px;		
		width: 55px;		
	}
	#tcb_call_1 .tcb_phone_1{		
		height: 36px;
		left: 10px;
		top: 9px;
		width: 36px;
	}
	#tcb_call_1 .tcb_phone_img_1 {
		background-size:25px auto;
		-webkit-background-size:25px auto;
		max-height: 35px;		
		max-width: 35px;		
	}
}
@-webkit-keyframes shake {
	0% {-webkit-transform: scale3d(1, 1, 1);}
	10%, 20% {-webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -10deg);}
	30%, 50%, 70%, 90% {-webkit-transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 10deg);}
	40%, 60%, 80% {-webkit-transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, -10deg);}
	100% {-webkit-transform: scale3d(1, 1, 1);}
}
@keyframes shake {
	0% {transform: scale3d(1, 1, 1);}
	10%, 20% {transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -10deg);}
	30%, 50%, 70%, 90% {transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 10deg);}
	40%, 60%, 80% {transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, -10deg);}
	100% {transform: scale3d(1, 1, 1);}
}
@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}
#tcb-call {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    bottom: 10%;
    display: block;
    height: 80px;
    opacity: 0.75;
    position: fixed;
    right: 38px;
    width: 80px;
    z-index: 850;
	box-shadow: none;
    box-sizing: content-box;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    transform-origin: 50% 50% 0;
	cursor: pointer;
}
#tcb-call .tcb-layout1 {
	border-color: #09f transparent transparent;
    border-image: none;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: block;
    height: 100px;
    position: absolute;
    width: 100px;
	animation-name: spin;
   -webkit-animation-name: spin; 
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-timing-function:linear;
}
#tcb-call .tcb-layout2 {
	border-color: #09f transparent transparent;
    border-image: none;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: block;
    height: 85px;
    width: 85px;
    left: 7.5px;
    position: absolute;
    top: 7.5px;
	animation-name: spin;
    -webkit-animation-name: spin; 
    animation-duration: 2s;
    -webkit-animation-duration: 2s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-timing-function:linear;
}
#tcb-call .tcb-layout3 {
	 border-color: #09f transparent transparent;
    border-image: none;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: block;
    height: 70px;
    width: 70px;
    position: absolute;
	left: 15px;
    top: 15px;
	animation-name: spin;
    -webkit-animation-name: spin; 
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-timing-function:linear;
}
#tcb-call .tcb-phone {
    background: #09f;
    border-radius: 50%;
    height: 50px;
    left: 26px;
    position: absolute;
    top: 26px;
    width: 50px;
}
#tcb-call .tcb-phone-img {
	background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAzCAYAAAA6oTAqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABUZJREFUeNrMWVtoHFUYPjOzs7fsNjWaqEH7oNjSooh9arFeEAVBUKgKihCbl/ogVKQGaxVEirZQpBYiJb6ICEKhTy2++CI+iVZbqGIFmxA3t73vzs7Ozn2O35nM0lWT9GR3szN/+bIf2Tmn+fa/nP/8K1BKCafFAIdE2ESOZ+LAe8AVj9Lj7V+CE5d60VLDPLMBdgHf0Q5rWOaR9vvgvqBb7DEwbPTmi0CJ/sds11Xrpr6HPQNOwCMjZr0wOwxcAO74X+KIYgYvZ1uOLYD7vwOPbJi9ABh0A0O+0KKuTrDnWe6A+69RC7PDtxLSNs22ZhFiGbYOPBLh1hlmk8AMkODxaDom3yeL0msBJ+CRCbPHeD3SaYbr5CqGNsb2ACfgoXuGeeIzXo90WkKU7tUd61DACXioZw8TcwzY2+0G2xPpQw3LiAXcz5/QxGiONd7LBkOx+G744tmAE+YXGpYY23O/7XUT13OPNm1TCji8Y4YjJi7GfrSp1+jJO3JiP/YYCTixQ8obEWW1hLbkUk+bCMK5rJyoBpyAh1eaLdc5QLs0VK/zeBFp0EWHWZoF9kN37LggCL8lpdjOTX4WvyDZHxcI0UmQ+ELY95lUTLZQXr/ZtFcJPXlTCA1VyL8uZ5IgzJiuU+VdiIDSbc+7EnACHp2b5u3JoTy6X27voEtuuZSqN2+dNDpimKEQnFZts8KzUBLEYQTXeMBDPCrXEXP/8GhurlH6imch8iOGsDwYcALuh1ukBhqyIJ0q6Op1nsXb5OTzHTx605k9I3eX8lr9uMNxiuOA3IvW/+X2YWm5bjSnM/ONytc8hya6hwWU9TvbAw7wyA008EmTqbqlr9xyMiiK9+Dk/0K1DYkNOFgXAB69udmsUjyIxOZqa3Jqdaa9DpyU9Wak5mY+lrX6xzxiPPxb0uofrk5sPAJOWrh5RkoMQ0lXL3E1nZ5H/6oXp/ymEx0BOHJIj5aYhWZ1DH/UHzyCcPDSa+XFo0E3TsARcmp0xKxWt/K+pm1ovIJuKMV324LA/dtnZMQwXCsvTBqOTXlz6G+1cnpBrUgsh8AJeHTEMFyvLp/wOC9u7Lk/aysXsSbLmlFwtn7D/fNa7ZGqoe5f0arD4AScgMPDdv/FMCw1ax941OO+jebUys+/Vxb3rZbtCgFfszAUW8qE7liW47kUIuYLrdoxxdTGmCBwAk7wXn/FBCX7lLeJ67VqGcYNpXAGobYDHHlU8MNOhSjkUwp/6KdrrTNdexnPfFLQqg+A+8+Dk5ZtrH1t7tbyLeXsXenhI5tZozlmDZ/+9+jjruJEymXl1Hhcir2SlOSHN1qnO2ZTMZvT6NHPDCeGiuB+vz6a3h5cQQjpOenmG6Uv6QBNtVq5XKPwVkVX4uAEnID751rPYmqmJqLLPkkHbEWtenlRLfp5CE7ASd/K4pxS+MhG4g7SHM/Raob6Pvv/wUlf6/yskn8D+WAO2kuGY513PTfVUwFYy5a06jMjicx0KhbfOcDmfwnYtSUnMcrnaMNqXRigc17v6ZzhQcVQ30ZvttVhN93zocmLYqv+RNPSr26RELZvdmBiGCAmXTOaJ/rspRywuy/tTHc9XflA1Whc7oOQJeChvvVmXeeR3kjN1Zffwfmw0qWQMvDoul9phGHLzfK4IJCJpJSYui2ZHeFt7YDngB/WnLLSkAfeuUZ+Bz7XlzJyehKiHhSFdadfPwFvAr+uOzKmEZje+6eeWszKUuxJgZBXM/H00/DYqCD43/jMAeeAz0nwXVDkxXSaYqpjtus8tS2RkeOSfLHcqingBHzDdf8IMADqyDH9y2OAPwAAAABJRU5ErkJggg==') no-repeat center center;
    border-radius: 50%;
	background-size:35px auto;
	-webkit-background-size:35px auto;
    max-height: 50px;
    position: absolute;
    max-width: 50px;
	width:100%;
	height:100%;
	-webkit-animation:shake 1.5s 0s both infinite;
	-moz-animation:shake 1.5s 0s both infinite;
	-o-animation:shake 1.5s 0s both infinite;
	animation:shake 1.5s 0s both infinite;
}
#tcb-call:hover .tcb-phone{
	background:#4BD82B;
}
#tcb-call:hover .tcb-layout1{
	border-color: #4BD82B transparent transparent;
}
#tcb-call:hover .tcb-layout2{
	border-color: #4BD82B transparent transparent;
}
#tcb-call:hover .tcb-layout3{
	border-color: #4BD82B transparent transparent;
}
#tcb-call a,
#tcb-call a:hover,
#tcb-call a:active,
#tcb-call a:focus {
    outline: 0 none;
}
@media (max-width: 768px) {
	#tcb-call {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: medium none;
		border-radius: 50%;
		bottom: 10%;
		display: block;
		height: 50px;
		opacity: 0.75;
		position: fixed;
		right: 38px;
		width: 50px;
		z-index: 1000;
		box-shadow: none;
		box-sizing: content-box;
		font-size: 14px;
		font-weight: 300;
		line-height: 1.2;
		margin: 0;
		padding: 0;
		transform-origin: 50% 50% 0;
		cursor: pointer;
	}
	#tcb-call .tcb-layout1 {
		height: 60px;
		width: 60px;
	}
	#tcb-call .tcb-layout2 {
		height: 50px;
		left: 5px;
		top: 5px;
		width: 50px;
	}
	#tcb-call .tcb-layout3 {
	  height: 40px;
	  left: 10px;
	  top: 10px;
	  width: 40px;
	}
	#tcb-call .tcb-phone {
		height: 32px;
		left: 14px;
		top: 14px;
		width: 32px;
	}
	#tcb-call .tcb-phone-img {
		background-size:25px auto;
		-webkit-background-size:25px auto;
		max-height: 35px;
		max-width: 35px;
	}
}
.ladda-button { position:relative; }
.ladda-button .ladda-spinner {
	position:absolute;
	z-index:2;
	display:inline-block;
	width:32px;
	height:32px;
	top:50%;
	margin-top:-16px;
	opacity:0;
	pointer-events:none;
}
.ladda-button .ladda-label {
	position:relative;
	z-index:3;
}
.ladda-button .ladda-progress {
	position:absolute;
	width:0;
	height:100%;
	left:0;
	top:0;
	background:rgba(0,0,0,0.2);
	visibility:hidden;
	opacity:0;
	-webkit-transition:0.1s linear all !important;
	-moz-transition:0.1s linear all !important;
	-ms-transition:0.1s linear all !important;
	-o-transition:0.1s linear all !important;
	transition:0.1s linear all !important;
}
.ladda-button[data-loading] .ladda-progress {
	opacity:1;
	visibility:visible;
}
.ladda-button, .ladda-button .ladda-spinner, .ladda-button .ladda-label {
	-webkit-transition:0.3s cubic-bezier(0.175,0.885,0.32,1.275) all !important;
	-moz-transition:0.3s cubic-bezier(0.175,0.885,0.32,1.275) all !important;
	-ms-transition:0.3s cubic-bezier(0.175,0.885,0.32,1.275) all !important;
	-o-transition:0.3s cubic-bezier(0.175,0.885,0.32,1.275) all !important;
	transition:0.3s cubic-bezier(0.175,0.885,0.32,1.275) all !important;
}
.ladda-button[data-style=expand-left] .ladda-spinner { left:14px; }
.ladda-button[data-style=expand-left][data-size="s"] .ladda-spinner, .ladda-button[data-style=expand-left][data-size="xs"] .ladda-spinner { left:4px; }
.ladda-button[data-style=expand-left][data-loading] { padding-left:56px !important; }
.ladda-button[data-style=expand-left][data-loading] .ladda-spinner { opacity:1; }
.ladda-button[data-style=expand-left][data-loading][data-size="s"], .ladda-button[data-style=expand-left][data-loading][data-size="xs"] { padding-left:40px; }
.ladda-button[data-style=slide-left] { overflow:hidden; }
.ladda-button[data-style=slide-left] .ladda-label { position:relative; }
.ladda-button[data-style=slide-left] .ladda-spinner {
	left:100%;
	margin-left:-16px;
}
.ladda-button[data-style=slide-left][data-loading] .ladda-label {
	opacity:0;
	left:-100%;
}
.ladda-button[data-style=slide-left][data-loading] .ladda-spinner {
	opacity:1;
	left:50%;
}
.contacts-content {
position:relative;
padding: 10px 0px;
overflow:hidden;
}
#callbackpro_contacts {
background: none repeat scroll 0 0 #eeeeee;
border-bottom: 1px solid #cccccc;
box-shadow: 0 2px 2px #DDDDDD;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
left: 0;
top: -100%;
position: absolute;
transition: all 0.3s ease 0s;
width: 100%;
z-index: 3;
}
.callbackpro_contacts_open {
top: 0 !important;
}
.contact-open {
background-color: #eeeeee;
bottom: -26px;
cursor: pointer;
padding: 0 0 6px;
position: absolute;
right: 20px;
text-align: center;
}
.contact-open:before, .contact-open:after {
background: none repeat scroll 0 0 #eeeeee;
box-shadow: 0 2px 2px #cccccc;
content: "";
height: 99%;
position: absolute;
top: 0;
width: 100%;
z-index: -2;
}
.contact-open:before {
border-radius: 0 0 0 5px;
left: -10px;
transform: skew(20deg);
}
.contact-open:after {
border-radius: 0 0 5px;
right: -10px;
transform: skew(-20deg);
}
.contact-open a {
color: #333333;
margin: 0 10px;
position: relative;
text-decoration: none;
font-size:14px;
}
.contact-open a:hover {
color: #000000;
}
.contact-open a:before, .contact-open a:after {
content: "";
height: 100%;
position: absolute;
top: 0;
width: 20px;
}
#popup-callback .telephone div a{
	font-size:14px;
	color:#000000;
}
#popup-callback .email div{
	font-size:14px;
	color:#000000;
}
#popup-callback .skype a{
	font-size:14px;
	color:#000000;
}
#popup-callback .schedule .title-schedule{
	font-size:14px;
	color:#000000;
}
#popup-callback .schedule .config_daily, #popup-callback .schedule .config_weekend{
	font-size:14px;
	color:#000000;
}
#popup-callback .title-social {
	font-size:14px;
	color:#000000;
}
#popup-callback .social .social-icon{
	display:inline-block;
}
#animate_btn_4{	 width: 110px; height: 110px; position: fixed; bottom: 10%; right: 15px; z-index: 850; cursor: pointer; transform-origin: center center 0; }
.animate_btn_4 .ab4-img-circle{background-color:#29AEE3;box-sizing:content-box;-webkit-box-sizing:content-box;}
.animate_btn_4 .ab4-circlephone{ border: 2px solid #29AEE3; width:110px; height:110px; bottom:0px; right:0px; top:0px; left:0px; margin:auto; position:absolute; -webkit-border-radius:100%; -moz-border-radius: 100%; border-radius: 100%; opacity: .5; -webkit-animation: circle-anim 2.4s infinite ease-in-out !important; -moz-animation: circle-anim 2.4s infinite ease-in-out !important; -ms-animation: circle-anim 2.4s infinite ease-in-out !important; -o-animation: circle-anim 2.4s infinite ease-in-out !important; animation: circle-anim 2.4s infinite ease-in-out !important; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all 0.5s;}
.animate_btn_4 .ab4-circle-fill{ background-color:#29AEE3; margin:auto; width:80px; height:80px; bottom:0px; right:0px; top:0px; left:0px; position:absolute; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; border: 2px solid transparent; -webkit-animation: circle-fill-anim 2.3s infinite ease-in-out; -moz-animation: circle-fill-anim 2.3s infinite ease-in-out; -ms-animation: circle-fill-anim 2.3s infinite ease-in-out; -o-animation: circle-fill-anim 2.3s infinite ease-in-out; animation: circle-fill-anim 2.3s infinite ease-in-out; -webkit-transition: all .5s; -moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s; }
.animate_btn_4 .ab4-img-circle{ width:52px; height:52px; bottom: 0px; right: 0px; left: 0px; top: 0px; margin:auto; position:absolute; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; border: 2px solid transparent; opacity: .7; }
.animate_btn_4 .ab4-img-circleblock{ box-sizing:content-box; -webkit-box-sizing:content-box; width:52px; height:52px; animation-name: tossing; -webkit-animation-name: tossing; animation-duration: 1.5s; -webkit-animation-duration: 1.5s; animation-iteration-count: infinite; -webkit-animation-iteration-count: infinite; background: rgba(0, 0, 0, 0)  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAArCAMAAAAniNp/AAAABGdBTUEAALGPC/xhBQAAADNQTFRFAAAA////////////////////////////////////////////////////////////////t5XiggAAABB0Uk5TADfN2m6qk/YL6RgjSVuBvQHKw1UAAAGmSURBVDiNdZTbAoQgCETVvECa8v9fu4rSphZPbZ2FYQSV+ghtwAXCkr6AGoBBHdRCf0OJUCFDbv8Yxx8tHYoZCudMnNYQXfyYyUCHyE6ID/93nkocUHkwlpEjA/9y5PSACO40rpX3dyuFfBJIXIitXRf/eQ35i2ZRZ2VCUwy2IL9DylYg352rTWGtBLnpwg7ZLFAZrTCj2eKeydDlBTLthe7iUk0T8ilmphkyXFZXpvzd9do9odoFgjpRFEpMmgw36fajjIXkiKv7AZouhAVS6bbAMurkZF8KXuMzhJdEY+oo8lNs1fzGjBNu5gYKXHOv5m7ddbQO9nybZZmnxJB5h4YBTWvPlP9TIyGTktVDk52ZMzz3wHB3Yc3knomqnAbHODMyu8M9sC87CsPHF2P2YmX7orP8T8Y7LCJUqh2YOAlaO76qCLyUbmuVRvfLgLUsIUN0bUG9MOY5F7y9LvaF+sfxvE5Sne5Dc8FPplpeV02XGSEzX0vo4fQLQm6Z0xNsWJCw9N5vi6XUy0EtEG5p2MipKbtvDce99ei/b23wiEfx13qcEj8qpyV4DpTG1wAAAABJRU5ErkJggg==') no-repeat scroll center center / 30px auto; position: absolute; }
.animate_btn_4 .ab4-img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
.animate_btn_3:hover {
	opacity: 1;
}
.animate_btn_3 {
	width: 79px;
	height: 79px;
	position: fixed;
	bottom: 10%;
	right: 33px;
	z-index: 999;
	cursor: pointer;
	transform-origin: center center 0;
}
.animate_btn_3 .ab3-back-circle {
	width: 60px;
	height: 60px;
	opacity: 0.1;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-border-radius: 50px;
	   -moz-border-radius: 50px;
			border-radius: 50px;
	-webkit-animation: enlarge 1s infinite linear alternate both;
	   -moz-animation: enlarge 1s infinite linear alternate both;
			animation: enlarge 1s infinite linear alternate both;
}
.animate_btn_3 .ab3-circle {
	width: 50px;
	height: 50px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-border-radius: 35px;
	   -moz-border-radius: 35px;
			border-radius: 35px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-animation: shake_new 2s 1s infinite linear both;
	   -moz-animation: shake_new 2s 1s infinite linear both;
			animation: shake_new 2s 1s infinite linear both;
}
.animate_btn_3 .ab3-circle .ab3-handset {
	width: 36px;
	height: 44px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background: rgba(0, 0, 0, 0) url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAArCAMAAAAniNp/AAAABGdBTUEAALGPC/xhBQAAADNQTFRFAAAA////////////////////////////////////////////////////////////////t5XiggAAABB0Uk5TADfN2m6qk/YL6RgjSVuBvQHKw1UAAAGmSURBVDiNdZTbAoQgCETVvECa8v9fu4rSphZPbZ2FYQSV+ghtwAXCkr6AGoBBHdRCf0OJUCFDbv8Yxx8tHYoZCudMnNYQXfyYyUCHyE6ID/93nkocUHkwlpEjA/9y5PSACO40rpX3dyuFfBJIXIitXRf/eQ35i2ZRZ2VCUwy2IL9DylYg352rTWGtBLnpwg7ZLFAZrTCj2eKeydDlBTLthe7iUk0T8ilmphkyXFZXpvzd9do9odoFgjpRFEpMmgw36fajjIXkiKv7AZouhAVS6bbAMurkZF8KXuMzhJdEY+oo8lNs1fzGjBNu5gYKXHOv5m7ddbQO9nybZZmnxJB5h4YBTWvPlP9TIyGTktVDk52ZMzz3wHB3Yc3knomqnAbHODMyu8M9sC87CsPHF2P2YmX7orP8T8Y7LCJUqh2YOAlaO76qCLyUbmuVRvfLgLUsIUN0bUG9MOY5F7y9LvaF+sfxvE5Sne5Dc8FPplpeV02XGSEzX0vo4fQLQm6Z0xNsWJCw9N5vi6XUy0EtEG5p2MipKbtvDce99ei/b23wiEfx13qcEj8qpyV4DpTG1wAAAABJRU5ErkJggg==') no-repeat scroll center center / 28px auto;
}
.animate_btn_3 .ab3-track {
	width: 77px;
	height: 77px;
	opacity: 0.1;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-border-radius: 70px;
	   -moz-border-radius: 70px;
			border-radius: 70px;
}
.animate_btn_3:hover .ab3-circle,
.animate_btn_3:hover .ab3-back-circle {
	-webkit-animation-play-state: paused;
	   -moz-animation-play-state: paused;
			animation-play-state: paused;
}
.animate_btn_3:hover .ab3-circle {
    opacity: 0.9;
}
.animate_btn_3 .ab3-back-circle {
	background-color: #3269ff;
}
.animate_btn_3 .ab3-circle {
	background-color:#3269ff;
    opacity: 0.5;
}
.animate_btn_3 .ab3-track {
	border: 2px solid #3269ff;
}
/* ----- shake ----- */
@-webkit-keyframes shake_new {
	0%   {-webkit-transform: scale(1.05);}
	2%   {-webkit-transform: scale(1);}
	4%   {-webkit-transform: scale(1.05);}
	8%   {-webkit-transform: scale(1);}
	12%  {-webkit-transform: scale(1.05);}
	14%  {-webkit-transform: scale(1);}
	16%  {-webkit-transform: scale(1.05);}
	18%  {-webkit-transform: scale(1);}
	20%  {-webkit-transform: scale(1.05);}
	22%  {-webkit-transform: scale(1);}
	24%  {-webkit-transform: scale(1.05);}
	26%  {-webkit-transform: scale(1);}
	28%  {-webkit-transform: scale(1.05);}
	30%  {-webkit-transform: scale(1);}
	32%  {-webkit-transform: scale(1.05);}
	34%  {-webkit-transform: scale(1);}
	36%  {-webkit-transform: scale(1.05);}
	38%  {-webkit-transform: scale(1);}
	40%  {-webkit-transform: scale(1.05);}
	42%  {-webkit-transform: scale(1);}
	44%  {-webkit-transform: scale(1.05);}
	46%  {-webkit-transform: scale(1);}
	48%  {-webkit-transform: scale(1.05);}
	50%  {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes shake_new {
	0%   {-moz-transform: scale(1.05);}
	2%   {-moz-transform: scale(1);}
	4%   {-moz-transform: scale(1.05);}
	8%   {-moz-transform: scale(1);}
	12%  {-moz-transform: scale(1.05);}
	14%  {-moz-transform: scale(1);}
	16%  {-moz-transform: scale(1.05);}
	18%  {-moz-transform: scale(1);}
	20%  {-moz-transform: scale(1.05);}
	22%  {-moz-transform: scale(1);}
	24%  {-moz-transform: scale(1.05);}
	26%  {-moz-transform: scale(1);}
	28%  {-moz-transform: scale(1.05);}
	30%  {-moz-transform: scale(1);}
	32%  {-moz-transform: scale(1.05);}
	34%  {-moz-transform: scale(1);}
	36%  {-moz-transform: scale(1.05);}
	38%  {-moz-transform: scale(1);}
	40%  {-moz-transform: scale(1.05);}
	42%  {-moz-transform: scale(1);}
	44%  {-moz-transform: scale(1.05);}
	46%  {-moz-transform: scale(1);}
	48%  {-moz-transform: scale(1.05);}
	50%  {-moz-transform: scale(1);}
	100% {-moz-transform: scale(1);}
}
@-ms-keyframes shake_new {
	0%   {-ms-transform: scale(1.05);}
	2%   {-ms-transform: scale(1);}
	4%   {-ms-transform: scale(1.05);}
	8%   {-ms-transform: scale(1);}
	12%  {-ms-transform: scale(1.05);}
	14%  {-ms-transform: scale(1);}
	16%  {-ms-transform: scale(1.05);}
	18%  {-ms-transform: scale(1);}
	20%  {-ms-transform: scale(1.05);}
	22%  {-ms-transform: scale(1);}
	24%  {-ms-transform: scale(1.05);}
	26%  {-ms-transform: scale(1);}
	28%  {-ms-transform: scale(1.05);}
	30%  {-ms-transform: scale(1);}
	32%  {-ms-transform: scale(1.05);}
	34%  {-ms-transform: scale(1);}
	36%  {-ms-transform: scale(1.05);}
	38%  {-ms-transform: scale(1);}
	40%  {-ms-transform: scale(1.05);}
	42%  {-ms-transform: scale(1);}
	44%  {-ms-transform: scale(1.05);}
	46%  {-ms-transform: scale(1);}
	48%  {-ms-transform: scale(1.05);}
	50%  {-ms-transform: scale(1);}
	100% {-ms-transform: scale(1);}
}
@-o-keyframes shake_new {
	0%   {-o-transform: scale(1.05);}
	2%   {-o-transform: scale(1);}
	4%   {-o-transform: scale(1.05);}
	8%   {-o-transform: scale(1);}
	12%  {-o-transform: scale(1.05);}
	14%  {-o-transform: scale(1);}
	16%  {-o-transform: scale(1.05);}
	18%  {-o-transform: scale(1);}
	20%  {-o-transform: scale(1.05);}
	22%  {-o-transform: scale(1);}
	24%  {-o-transform: scale(1.05);}
	26%  {-o-transform: scale(1);}
	28%  {-o-transform: scale(1.05);}
	30%  {-o-transform: scale(1);}
	32%  {-o-transform: scale(1.05);}
	34%  {-o-transform: scale(1);}
	36%  {-o-transform: scale(1.05);}
	38%  {-o-transform: scale(1);}
	40%  {-o-transform: scale(1.05);}
	42%  {-o-transform: scale(1);}
	44%  {-o-transform: scale(1.05);}
	46%  {-o-transform: scale(1);}
	48%  {-o-transform: scale(1.05);}
	50%  {-o-transform: scale(1);}
	100% {-o-transform: scale(1);}
}
@keyframes shake_new {
	0%   {transform: scale(1.05);}
	2%   {transform: scale(1);}
	4%   {transform: scale(1.05);}
	8%   {transform: scale(1);}
	12%  {transform: scale(1.05);}
	14%  {transform: scale(1);}
	16%  {transform: scale(1.05);}
	18%  {transform: scale(1);}
	20%  {transform: scale(1.05);}
	22%  {transform: scale(1);}
	24%  {transform: scale(1.05);}
	26%  {transform: scale(1);}
	28%  {transform: scale(1.05);}
	30%  {transform: scale(1);}
	32%  {transform: scale(1.05);}
	34%  {transform: scale(1);}
	36%  {transform: scale(1.05);}
	38%  {transform: scale(1);}
	40%  {transform: scale(1.05);}
	42%  {transform: scale(1);}
	44%  {transform: scale(1.05);}
	46%  {transform: scale(1);}
	48%  {transform: scale(1.05);}
	50%  {transform: scale(1);}
	100% {transform: scale(1);}
}
/* ----- enlarge ----- */
@-webkit-keyframes enlarge {
	0%   {-webkit-transform: scale(1);}
	50%  {-webkit-transform: scale(1.05);}
	100% {-webkit-transform: scale(1.1);}
}
@-moz-keyframes enlarge {
	0%   {-moz-transform: scale(1);}
	50%  {-moz-transform: scale(1.05);}
	100% {-moz-transform: scale(1.1);}
}
@-ms-keyframes enlarge {
	0%   {-ms-transform: scale(1);}
	50%  {-ms-transform: scale(1.05);}
	100% {-ms-transform: scale(1.1);}
}
@-o-keyframes enlarge {
	0%   {-o-transform: scale(1);}
	50%  {-o-transform: scale(1.05);}
	100% {-o-transform: scale(1.1);}
}
@keyframes enlarge {
	0%   {transform: scale(1);}
	50%  {transform: scale(1.05);}
	100% {transform: scale(1.1);}
}








/*verelar*/
/*не показывать пункт меню Отзывы*/
ul.nav:nth-child(2) > li:nth-child(6),ul.nav:nth-child(3) > li:nth-child(6){display:none}
a.contacts_modal {font-size:13px}
.product-thumb .product-name {height:60px!important}
.rez{float:left;padding-left:15px}
@media (max-width: 1200px) {}